// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Telepítés %s"
"Support"	"Technikai segítség"
"WebLink"	"Adobe Reader beszerzése"
"Exit"	"Kilépés"
"Continue"	"Folytatás"
"Cancel"	"Mégse"
"Back"	"Vissza"
"Play"	"Játék %s"
"Install"	"Telepítés"
"InstallAdditionalContent"	"Kiegészítő tartalom telepítése"
"Reinstall"	"Újratelepítés"
"Uninstall"	"Eltávolítás"
"Steam"	"A(z) %s a Steam segítségével mindig naprakész, frissítéseket és új tartalmakat szállítva egyenesen az asztalodra."
"Click"	"A fiókodba történő bejelentkezéshez vagy új fiók létrehozásához kattints a Folytatás gombra."
"EulaTitle"	"Licencszerződés"
"AcceptEula"	"Elfogadom a licencszerződés feltételeit"
"DenyEula"	"Nem fogadom el a licencszerződés feltételeit"
"WaitInstalling"	"A rendszerösszetevők telepítése folyamatban... kis türelmet."
"WaitInstallingEx"	"%s telepítése... Kérjük, várj."
"UserCanceledElevation"	"Ez az alkalmazás rendszergazdai hozzáférést igényel a telepítéshez. Telepítés megszakítása."
"FailedToStartInstallscript"	"Telepítőszkript indítása sikertelen."
"RunInstallScriptFailed"	"Telepítőszkript futtatása sikertelen."
"SteamInstallFailed"	"Steam telepítése sikertelen."
"SetupError"	"Telepítési hiba"